@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1400px) {
    .backBtn {width: 800px; margin-bottom: 15px;}
    .backBtn a {position: relative; display: table; margin-left: auto; top: 0;}
    .timelineSlider .owl-next {margin: -16px 0 0 0;}
    .timelineSlider .owl-prev {margin: -16px 0 0 0;}
    .timelineSlider {padding: 0 30px;}
}
@media (max-width:1250px) {
    .container {width: 1000px;}
    .site-footer .container {width: 1000px;}
    .natureKnows-steps {max-width: 100%;}
    .natureKnows-steps figure:after {margin: 0 0 0 -8px;}
    .curiousSec figure {margin: 9px 0; padding: 0 10px;}
    .quoteMain {width: 500px;}
    .beetleType ul li {margin: 0 10px;}
    .beetl_item {padding: 20px 15px 0;}
    .beetleThumb {margin: auto -15px 0;}
    
    .fullMenu {padding: 0 15px;}
    .menuLinks {padding: 0 20px 0 0;}
    .srcmenu {padding: 0 20px; height: 55px;}
    .menuLinks span {font-size: 20px;}
    .menuLinks a {width: 50px;}
    .srcmenu input[type=search] {width: 240px; font-size: 20px;}
    .finalistLogo {width: 140px;}
    .fullMenu-Logo {left: 0;}
    .blogitem h3 {font-size: 35px;}
    .backBtn {width: 800px;}
    .blog_section {margin: 94px -100px 0;}
    
    .contactMain {padding: 199px 0 20px 60px;}
    .contactLeft h1:before {width: 37px;}
    .contactOpts {padding: 0 0 72px 40px;}
    .contactRight h5:before {right: calc(100% + 15px); width: 24px;}
    .contactRight {width: 600px;}
    .contact .container {width: 990px;}
    
    .timelineText {right: 55px;}
    .first .timelineText {left: 55px; }
    
    .rightimge {width: 50%;}
    .leftcontent {width: 50%;}
    .hapening h3 {margin: 0 0 54px 0;}
}
@media (max-width:1050px) {
    .container {width: 767px; padding: 0 15px;}
    .site-footer .container {width: 100%; max-width: 100%;}
    .natureKnows-steps figure:after,.natureKnows-steps figure span:before,.natureKnows-steps figure span:after {display: none;}
    .farmingSystem figure {margin: 0;}
    .site-footer .copyright p {margin: 0 0 0 15px;}
    .footerRight ul li {margin-left: 15px; font-size: 14px;}
    .beetleType .container {width: 991px;}
    .aboutTop {padding: 0 0 50px 0;}
    .aboutBoxes {padding: 20px 0 0 0;}
    .aboutBoxes > div {padding: 30px 10px 19px;}
    .aboutBoxes h1 {font-size: 38px;}
    h1 {font-size: 62px;}
    .teamRow {max-width: 100%;}
    .teamImg {padding: 0 20px 0 0;}
    .teamText h3 {font-size: 30px;}
    .teamDetails {padding: 0 0 10px 0;}
    .teamContact {margin: 25px 0 0 0;}
    .teamRow:nth-child(even) .teamImg {padding: 0 0 0 20px;}
    .timelineText {right: 42px; width: 360px;}
    .sideWidgets {right: 15px;}
    
    .fullMenu {padding: 0;}
    .nav ul.parentUl > li > a {font-size: 16px; font-weight: 700;}
    .nav ul.parentUl > li li a {font-size: 12px;}
    .menu-item a img {font-size: 70px;}
    
    .blogitem h3 {font-size: 30px;}
    .postImg {padding: 0 0 50% 0;}
    .blogitem {width: calc(50% - 20px); margin: 0 10px 20px;}
    .blogDetails h1 {margin: 4px 0 42px;}
    .aboutAuthor {margin: 173px 0 0;}
    .aboutAuthorDetails {width: 65%;}
    .aboutAuthor:before {max-width: 100%;}
    .singleImg {margin: 30px -30px 30px;}
    .downloadText-left {padding-right: 15px;}
    .downloditem {padding: 25px 15px 0;}
    .downloadText .container, .downloadMain .container {width: 911px;}
    .popular h4 {font-size: 20px;}
    .backBtn {width: 100%; padding: 0 15px;}
    .sideWidgets {display: none;}
    .footerRight .smBox {position: relative; justify-content: flex-end; margin: 10px 0 0 0; border-radius: 0px; display: flex; display: -webkit-flex;}
    .footerRight .smBox span {display: none;}
    .footerRight .smBox ul li {font-size: 20px;}
    .backBtn a {transform: scale(0.8); -webkit-transform: scale(0.8); right: 0; transform-origin: right top; -webkit-transform-origin: right top;}
    
    .tableWrapper th {font-size: 22px;}
    .table-expand .container {width: 100%;}
    .getstrt .aboutBoxes h1 {font-size: 60px;}
    .getstrt .aboutBoxes > div {padding: 0 10px 0;}
    
    .rightimge {width: 100%; order: 1;}
    .leftcontent {width: 100%; order: 2; padding-top: 30px;}
    .hapening .container {flex-flow: column;}
    .hapening .container > h3 {display: block; text-align: center; padding: 0;}
    .leftcontent > h3 {display: none;}
}
/*------------tablet portrait  view------*/
@media (max-width: 991px) {
    h1 {font-size: 62px;}
    h2 {font-size: 62px;}
    .bannerCaption { padding: 0 15px;}
    .expandTitle {padding: 15px 25px; min-height: inherit; font-size: 25px; text-align: center;}
    .expandSec:before {right: 15px; left: 15px; width: auto; top: 82px;}
    .expandTitle:before,.expandTitle:after {margin-top: -2px; display: inline-block; vertical-align: top;}
    .bgImageText h2 {padding: 0 15px;}
    .natureKnows-steps {flex-flow: wrap; justify-content: center;}
    .natureKnows-steps figure {width: 30%; padding: 0 10px 20px;}
    .farmingSystem figure  {width: 200px; height: 200px;}
    .curiousSec figure {box-sizing: border-box; width: 33.33%; float: left;}
    .curiousSec figcaption {font-size: 18px;}
    .site-footer .container {flex-flow: column; align-items: center;}
    .menu-footer-menu-container {display: table; margin: 0px auto;}
    .footerRight {margin-top: 20px; width: 100%;}
    .footerRight ul li {margin: 0 10px;}
    .quoteMain p {font-size: 16px;}
    .quoteMain {width: 380px;}
    .quoteRight {width: 100px;}
    .quoteLeft {width: 100px;}
    .quoteRight {left: calc(100% + 15px);}
    .quoteLeft {right: calc(100% + 15px);}
    .typeDetails {padding: 30px 15px 0;}
    .typeDetails h4 {font-size: 25px; margin: 0 0 20px 0;}
    .typeDetails p {margin: 0 0 20px 0;}
    .galleryContainer {padding: 0 15px;}
    .quoteSec.default .quoteMain {width: 480px;}
    .welcomeText strong {font-size: 52px;}
    
    .fullMenu-Logo {width: 120px;}
    .fullMenuBottom {flex-flow: wrap;}
    .finalistLogo {width: 100%; text-align: center; padding: 20px 0 40px;}
    .nav ul.parentUl > li {width: 33.33%; margin: 0 0 30px;}
    .nav ul.parentUl {flex-flow: wrap;}
    .nav ul.parentUl > li:nth-child(3):after {display: none;}
    .fullMenu {align-items: flex-start; overflow-x: hidden;}
    .site-header.menuActive .menuBtn {opacity: 0; visibility: hidden;}
    .fullMenu.open {z-index: 100;}
    .fullMenu.open .menuBtn {z-index: 1;}
    .menuBtn .hamburger {margin: 8px 0 0 10px;}
    .responsive {display: block;}
    .fullMenu .menuBtn {display: block;}
    
    .homeBanner.innerbaner {height: 0; padding-bottom: 65%;}
    .blogitem {padding: 15px 15px 0;}
    .post-thumbnail {margin: 31px -15px 0;}
    .blogitem h3 {font-size: 22px;}
    .postImg {padding: 0 0 64% 0;}
    .blogDetails blockquote {display: block;}
    .singleImg {margin: 30px 0 30px;}
    .downloadText .container {flex-flow: column;}
    .downloadText-left {padding: 0 0 0 0; max-width: 100%;}
    .downloadRight {padding-right: 0; align-items: center; justify-content: center; flex-flow: row;}
    .downloadRight .search_dip {margin: 0 40px 0 0;}
    .downloadRight input[type=submit] {display: none;}
    .downloditem {padding: 25px 0 0;}
    .popularRow {flex-flow: wrap;}
    .popularList {width: 50%; margin-bottom: 20px;}
    .blog_section {margin: 40px 0 0; padding: 30px 15px 30px;}
    .contactRight {width: 540px; padding: 30px 0 0 30px;}
    .footerRight .smBox {justify-content: center; width: 100%;}
    .footerRight .smBox ul {flex-flow: row;}
    .footerRight .smBox ul li {margin: 0 5px;}
    .blogDetails {padding: 135px 0 0;}    
    .backBtn a {transform: scale(0.6); -webkit-transform: scale(0.6);}
    .downloadText {padding: 110px 0 0 0;}
    .bgContent p {display: block;}
    
    .tableWrapper th {font-size: 16px;}
    .tableWrapper td:first-child {font-size: 16px;}
    .tableWrapper td {font-size: 14px;}
    .tableWrapper td:nth-child(7) {font-size: 14px;}
    .page-template-whitepapers .downloadText h1 {padding: 0;}
    
/*    .hapening {width: auto; margin: 0 -15px; left: auto; transform: none; -webkit-transform: none;}*/
    .defaultEditorText p,.defaultEditorText li,.defaultEditorText a {word-break: break-all;}
    
}
/*------------mobile landscape  view------*/
@media (max-width:767px) {
    .container {padding: 0 15px;}
    h1 {font-size: 50px;}
    h2 {font-size: 50px;}
    h3 {font-size: 32px;}
    p {font-size: 16px;}
    .responsive767 {display: block;}
    .logo {margin: 18px 0 18px 0; max-width: 180px;}
    .logo svg {max-width: 180px; height: auto;}
    .menuBtn {top: 27px; right: 15px;}
    .innerlogo svg {width: 48px; height: 48px;}
    .innerhead .innerlogo {padding: 17px 0;}
    .site-header {height: 82px;}
    .sideWidgets {right: 15px;}
    .finalistImg {right: 15px; text-align: center; bottom: 20px; width: 70px;}
    .content-bgDark {padding: 50px 0 50px 0;}
    .content-bgDark h2 {font-size: 30px;}
    .textWrapper p:last-child {margin-bottom: 0;}
    .bgImageText {padding-bottom: 80%;}
    .natureKnows {padding: 50px 0 30px 0;}
    .farmingSystem {padding: 50px 0; overflow: hidden;}
    .farmingCircles {margin: 20px auto 0;}
    .farmingSystem figure {margin: 0 20px 20px;}
    .farmingSystem figure:last-child {margin-bottom: 0;}
    .curiousSec {padding: 50px 0;}
    .farmingCircles {flex-flow: column; align-items: center;}
    .bannerCaption {bottom: 50%; left: 0; width: 100%; transform: translateY(70%); -webkit-transform: translateY(70%);}
    .scrollBototm {height: 54px; width: 54px;}
    .scrollBototm:after {top: 26%;}
    .bannerCaption p {margin: 0 0 20px 0;}
    .breadcrumbs {display: none;}
    
    .content-bgDark.light p, .content-bgDark.white p {font-size: 20px;}
    .content-bgDark .content-column {font-size: 16px;}
    .content-bgDark.light {padding: 50px 0 40px;}
    .beetleType {padding: 50px 0 25px 0;}
    .beetleType ul {flex-flow: column; padding: 20px 0 0 0; margin-bottom: 40px; margin-top: 0;}
    .beetleType ul li {width: 100%; margin: 0 0 15px 0; flex-flow: row; position: relative; padding-bottom: 20px;}
    .typeImg {margin: 0;}
    .typeDetails {width: 60%;}
    .beetleType li span {position: absolute; right: 0; left: 0; bottom: 0; height: 20px;}
    .beetleType h3 {font-size: 30px;}
    .bgContent h3 {font-size: 40px;}
    .bgContent p {font-size: 18px; display: block; margin: 0 auto 20px;}
    .bgContent p:last-child {margin-bottom: 0;}
    .bgContent {padding: 50px 0;}
    .textWrapper p br {display: none;}
    .beetl_item h4 {font-size: 24px;}
    .beetleslider .owl-item:hover .beetl_item {transform: scale(1); -webkit-transform: scale(1);}
    .defaultEditorText .content-column {padding: 10px;}
    .defaultEditorText .content-column.last_column {padding: 10px;}
    .defaultEditorText {padding: 35px 0 0;}
    .defaultEditorText h2 {font-size: 40px; margin-bottom: 15px;}
    .aboutBoxes {flex-flow: column;}
    .aboutBoxes > div {width: 100%; border-right: 0; border-bottom: 2px solid #9a9a9a;}
    .aboutBoxes > div img {width: 250px; max-width: 100%; padding: 0;}
    .teamTop h2 {font-size: 35px;}
    .teamTop {padding: 30px 0;}
    .teamRow {flex-flow: column; align-items: center;}
    .teamDetails {margin: 0px auto; justify-content: center; padding: 15px 0 10px 0;}
    .teamText h3 {text-align: center;}
    .teamText p {text-align: center;}
    .teamContact {text-align: center;}
    .teamText {max-width: 100%;}
    .teamRow:nth-child(even) .teamImg {padding: 0; order: 1;}
    .teamRow:nth-child(even) .teamText {order: 2;}
    
    .timeline h2 {font-size: 35px;}
    .timeline li {width: 100%; padding: 14px 0 0 0;}
    .first .timelineText {width: 100%; left: 0; right: 0;}
    .timelineText:after,.first .timelineText:after {border-right: 34px solid transparent; border-left: 34px solid transparent;  left: 0; right: 0; margin: 0px auto;}
    .timelineText:before,.first .timelineText:before {border-right: 34px solid transparent; border-left: 34px solid transparent; left: 0; right: 0; margin: 0px auto;}
    .timelineSlider .owl-nav {width: 100%;}
    .timeline li .timelineText {display: block; position: relative; background: #fff; right: 0; margin: 50px 0 0 0; left: 0; width: 100%;}
    .timeline li h5,.timeline li p {padding: 0 40px;}
    .timeline .timelineText p {padding: 0; text-align: left;}
    
    .quoteSec.default {padding: 50px 0 30px 0;}
    .quoteSec.default h2 {font-size: 40px;}
    .quoteSec.default .quoteMain {width: 380px;}
    .bgContent.thidarkbg {padding: 50px 0;}
    
    .nav {border: 0px; padding-bottom: 0;}
    .nav ul.parentUl {display: table; margin: 0px auto; width: 90%;}
    .nav ul.parentUl > li {width: 100%; align-items: flex-start; margin: 0 0 10px 0; position: relative; border-bottom: 1px solid #fff; padding: 0 0 7px;}
    .nav ul.parentUl > li li {align-items: flex-start;}
    .nav ul.parentUl > li > a {display: -webkit-flex; display: flex; align-items: center; text-align: left; margin: 0 40px 0 0;}
    .nav ul.parentUl > li > a img {width: 30px; padding: 0 !important;}
    .nav ul.parentUl > li > a span {margin: 0 0 0 10px;}
    .nav ul.parentUl li .arrow {position: absolute; right: 0; top: 0; cursor: pointer; padding: 5px;}
    .nav ul.parentUl li .arrow:after {content: ''; border-right: 8px solid transparent; border-left: 8px solid transparent; border-top: 8px solid #fff; display: inline-block;}
    .nav ul.parentUl li .arrow.up:after {border-top: 0 solid #fff; border-bottom: 8px solid #fff;}
    .sub-menu {display: none; width: 100%; padding: 10px 0 0 40px}
    .nav ul.parentUl > li:after,.nav ul.parentUl .sub-menu:before {display: none;}
    .fullMenuBottom {flex-flow: column;}
    .menuLinks span:before {display: none;}
    .menuLinks {padding-right: 0;}
    .srcmenu {border-left: 0; padding: 0;}
    .srcmenu .search-form {display: -webkit-flex; display: flex; align-items: center;}
    .srcmenu input[type=submit] {order: 2; margin: 0 0 0 30px; width: 26px; height: 26px; cursor: pointer;}
    .fullMenu-Logo {display: table; margin: 0px auto; position: relative; top: 0; width: 80px;}
    .fullMenu-Logo svg {width: 80px; height: 80px;}
    .welcomeText {display: table; margin: 0px auto;}
    .welcomeText strong {font-size: 35px;}
    .welcomeText p {font-size: 16px;}
    .fullMenuTop {padding: 43px 0 10px 0;}
    
    
    .blogitem {width: 100%; margin: 0 0 30px;}
    .blogInfo p {font-size: 15px;}
    .postImg {padding: 0; position: absolute; height: 100%; right: 0; top: 0; left: 0; bottom: 0;}
    .deeperThumb img {width: 100%;}
    .thumbnailText {position: relative; min-height: 250px;}
    .thumbnailText, .thumbnailText p {font-size: 15px;}
    .blogInfo h3 {font-size: 30px;}
    .blogInfoContent {max-width: 100%; padding: 0 0 0 0;}
    .blogInfo h1 {margin: 0 0 15px 0;}
    .blogDetails h1 {font-size: 40px;}
    .blogDetails .content-column,.blogDetails .content-column.last_column {padding: 0;}
    .imgBlocks .twoimg {flex-flow: column;}
    .twoimg > div:first-child,.twoimg > div:last-child,.deeperImg {width: 100%; padding: 0; margin-bottom: 15px; max-width: inherit;}
    .singlimg {margin-bottom: 15px;}
    .video .video_container {padding: 0 0 60% 0;}
    .aboutAuthor {flex-flow: column; margin: 100px 0 0; padding-bottom: 50px;}
    .aboutAuthor:before {top: -50px;}
    .aboutAuthorDetails {width: 100%; text-align: center;}
    .aboutAuthorDetails h4 {margin: 30px auto 20px;}
    .aboutAuthorDetails p {text-align: center;}
    .downloadText-left h5 {font-size: 18px;}
    .downloadVideo {display: block; width: 100%; float: left; margin: 0 0 20px 0;}
    .downloadRow h4 {font-size: 24px; line-height: 1.1; margin: 0;}
    .downloadIcons {position: relative; margin-bottom: 20px;}
    .downloadText-left p {font-size: 16px;}
    .blog_section p {padding: 0 15px;}
    .blog_section p {line-height: 1;}
    .blog_section p a {font-size: 20px;}
    .popular {padding: 40px 0 20px;}
    
    .contactMain {flex-flow: column; padding: 128px 0 20px 60px;}
    .imgBlocks {margin-bottom: 30px;}
    .blogDetails blockquote {}
    
    .content-bgDark.white h1 {margin-bottom: 28px;}
    .content-bgDark.white hr {margin: 28px auto 20px;}
    a.btn {margin: 20px auto 50px;}
    .clickToExpand {text-align: center;}
    .acordianMain ul {padding: 0 10px 0;}
    .acordianMain li h4 {font-size: 22px; margin: 0 0 10px 0;}
    .acordianMain li p {font-size: 16px;}
    .acordianMain li {padding: 20px 0 0; margin: 0;}
    .acordian {padding-bottom: 50px;}
    .getstrt .aboutBoxes {padding: 15px 0 0 0;}
    .downloadText h1 {margin: 0 0 28px 0;}
    .downloadText-left h5 {margin: 0 0 20px 0;}
    .blogInfo {padding: 110px 0 34px 0;}
    .contactLeft {max-width: 100%;}
    .timelineSlider {padding: 0;}
    .srcmenu input[type=search] {width: 230px;}
    .downloadRow + .blog_section {padding: 35px 15px 27px;}
    .downloadMain .container {padding: 0 15px;}
   
    .tableWrapper table {width: 100%;}
    .tableWrapper th {display: none;}
    .tableWrapper tbody tr:first-child {display: none;}
    .tableWrapper tr {display: block; width: 100%; border: 2px solid #c8c5c4; margin-bottom: 20px;}
    .tableWrapper td,.tableWrapper td:first-child {display: block; width: 100%; border-right: 0px; min-width: 100%; text-align: left; font-size: 16px; padding: 12px 10px; min-height: 43px;}
    .tableWrapper td:before {content: attr(data-title) " : "; float: left; font-weight: 600; font-style: normal; font-size: 16px; color: #1a1a1a; margin: 0 20px 0 0;}
    .tableWrapper td:first-child {}
    .tableWrapper .green td:first-child,.tableWrapper .darkGreen td:first-child,.tableWrapper .brown td:first-child {box-shadow: none;}
    .tableWrapper td:nth-child(7):before {color: #fff;}
    .tableWrapper td:last-child {border-bottom: 0;}
    .tableText h3 {font-size: 35px;}
    .deeperThumb {align-items: flex-start;}
    .expandSec.beetleGalery h2 {font-size: 40px;}
    .tableText {margin: 50px auto;}
    .owl-dots {text-align: center; margin: -20px 0 0 0; padding: 0 0 20px 0; z-index: 1; position: relative;}
    .owl-dots .owl-dot {height: 10px; width: 10px; background: #93c01f; display: inline-block; margin: 0 2px; border-radius: 100%;}
    .owl-dots .owl-dot.active {background: #006432;}
    .downloadMain .container {padding: 0 15px;}
    .drenchTable.tableWrapper td:first-child {border-left: 0;}
    .blogDetails p {text-align: left;}
    .notFound h1 {font-size: 42px;}
    .beetleslider.owl-carousel .owl-nav.disabled {display: none;}
    .backBtn {top: 92px;}
    .hapening h3 {font-size: 40px}
    .leftcontent li {padding: 0 0 20px;}
    .defaultEditorText p,
    .defaultEditorText li,
    .defaultEditorText a,
    .textWrapper p {/*word-break: break-all;*/}
    .textWrapper iframe {height: 420px;}
    .autherDetails p {font-size: 15px;}
}
/*------------mobile portrait view------*/
@media (max-width:640px) {
    .natureKnows-steps figure {padding: 0 20px 20px; box-sizing: border-box;}
    .natureKnows-steps figure:last-child {padding-bottom: 0;}
    .curiousSec figure {width: 100%;}
    .site-footer .footerleft {flex-flow: column;text-align: center;}
    .footerRight ul {flex-flow: column; align-items: center}
    .site-footer .copyright p {margin-left: 0;}
    .footerRight ul li {margin: 4px 0 0 0;}
    .one_half {width: 100%; margin-bottom: 15px;}
    .content-bgDark .content-column,.content-bgDark .content-column.last_column {padding: 0;}
    .quoteLeft {position: relative; right: 0; margin: 0px auto 20px; transform: none; -webkit-transform: none;}
    .quoteRight {position: relative; left: 0; margin: 20px auto; transform: none; -webkit-transform: none;}
    .quoteSec:before {position: relative; top: 0; margin-bottom: 20px; left: 0;}
    .quoteSec:after {position: relative; bottom: 0;  margin-top: 20px; left: 0;}
    .quoteSec {padding: 50px 0;}
    .quoteMain p:nth-last-child(2) {margin-bottom: 0;}
    .quoteMain {width: 100%;}
    .beetleType ul li {flex-flow: column;}
    .typeDetails {width: 100%;}
    .bgContent h3 {font-size: 30px; margin: 0 0 20px 0;}
    .quoteSec.default .quoteMain {width: 100%;}
    .quoteSec.default h2 {font-size: 32px;}
    .thumbnailText {padding: 15px 15px;}
    .blogitem h3 {font-size: 20px;}
    .blogDetails h1 {font-size: 34px;}
    .topRow {flex-flow: column;}
    .downloadRow p {font-size: 16px;}
    .digNav {flex-flow: column; text-align: center; margin: 50px 0 0 0;}
    .digNavRght span,.digNavRght a {margin: 0 6px;}
    .popularList {width: 100%; margin-bottom: 20px;}
     .contactRight  {padding-top: 10px; width: auto; column-count: 1; padding-left: 0;}
    .contactOpts {padding-left: 0; padding: 0 0 30px 0;}
    .popular h4 {margin-right: 0;}
    .getstrt .aboutBoxes h1 {font-size: 60px;}
    .getstrt .aboutBoxes h1 span {font-size: 34px;}
    .beetleslider .owl-stage-outer {padding: 38px 0 46px 0;}
    .expandSec {margin: 0;}
    .notFound h1 {font-size: 32px;}
    .notFound {padding: calc(14vh + 144px) 0 19vh 0;}
    .downloadMain .no-results {padding: 50px 0 0;}
    .textWrapper iframe {height: 300px;}
    .curiousSec figcaption br {display: none;}
    .blogDetails .auther_top {font-size: 14px;}
    .blogDetails p {font-size: 17px; margin: 0 0 15px 0;}
    .blogDetails h5 {font-size: 22px;}
}
/*----------optional css------*/
@media (max-width:480px) {
    h1 {font-size: 35px;}
    h3 {font-size: 25px;}
    .homeBanner.innerbaner {padding-bottom: 90%;}
    .content-bgDark h2 {font-size: 25px;}
    .expandTitle {padding: 15px 15px; font-size: 20px; width: 100%;}
    .bgImageText h2 {font-size: 30px;}
/*    .natureKnows-steps figure {width: 100%;}*/
    .natureKnows-steps figure {width: 50%}
    .natureKnows-steps figure span {width: 70px; height: 70px;}
    .natureKnows-steps figcaption {margin: 5px 0 0 0; font-size: 14px;}
    .bgContent {padding: 50px 0 50px;}    
    .content-bgDark.light p, .content-bgDark.white p,.textWrapper ol li {font-size: 18px;}
    .defaultEditorText h2 {font-size: 30px;}
    .nav ul.parentUl {width: 100%;}
    .blogInfo h3 {font-size: 24px;}
    .getstrt .aboutBoxes > div {padding: 0 10px 0;}
/*    .menuBtn {transform: scale(0.8); -webkit-transform: scale(0.8); transform-origin: right; -webkit-transform-origin: right; backface-visibility: hidden;}*/
    .tableWrapper td:before {margin: 0 10px 0 0;}
    .tableText h3 {font-size: 25px;}
    .thumbnailText {min-height: 180px;}
    .expandSec.beetleGalery h2 {font-size: 30px;}
    .menuBtn strong {font-size: 17px; margin: 6px -3px 0 0;}
    .downloadRight {flex-flow: column; align-items: flex-end;}
    .downloadRight .search_dip {width: 100%; margin: 0 0 10px 0;}
    .sm {margin-bottom: 10px;}
    .tabs li:after {margin: 0 13px;}
    .tabs li {font-size: 16px;}
    .hapening h3 {font-size: 30px; margin: 0 0 24px 0;}
    .textWrapper h2 {font-size: 30px;}
    .leftcontent ol {column-count: 1;}
    .hapening {padding: 30px 0;}
    .textWrapper iframe {height: 200px;}
}
/*---------use only when design is customise-----------*/
@media (max-width:400px) {
    .autherDetails p {font-size: 13px;}
    .blogDetails p {font-size: 14px; margin: 0 0 10px 0;}
}

